Downgrade 4.2U to 4.1

Discussion in 'Wii - Hacking' started by martinezgene, Dec 14, 2009.

Dec 14, 2009

Downgrade 4.2U to 4.1 by martinezgene at 1:30 AM (3,494 Views / 0 Likes) 6 replies

  1. martinezgene
    OP

    Member martinezgene GBAtemp Regular

    Joined:
    Dec 6, 2008
    Messages:
    137
    Location:
    chicago
    Country:
    United States
    I am softmodding a friends wii that she updated to 4.2U via nintendo. I am using xzxero guide and was wondering if any body has had any problems downgrading to 4.1U. If the downgrade goes good do I have to mod the wii and using the guide for 4.1U.
     
  2. Dialexio

    Member Dialexio GBAtemp Advanced Maniac

    Joined:
    Mar 14, 2009
    Messages:
    1,546
    Country:
    United States
    To downgrade 4.2 to 4.1, downgrade IOS60 to v6174. This is VITAL, otherwise you will get a nasty brick only BootMii as boot2 can fix!

    After that, you should be able to install the System Menu 4.1 WAD with no issues.
     
  3. martinezgene
    OP

    Member martinezgene GBAtemp Regular

    Joined:
    Dec 6, 2008
    Messages:
    137
    Location:
    chicago
    Country:
    United States
    sorry for not know for sure but is this what you are talking about

    Downgrading your Wii
    Run WAD Manager 1.5 from The Homebrew Channel.
    When it opens choose IOS249. (it is probably already set to that)
    Press A to leave NAND emulator disabled.
    Press A to open from SD slot.
    *Really important stuff here! Do not skip or alter steps in any way!*
    Install IOS60-64-v6174 [TB+ES_diV+NAND].wad
    Install System Menu-NUS-v449.wad [NTSC-J = v448; PAL = v450]
    *End.*
     
  4. Dialexio

    Member Dialexio GBAtemp Advanced Maniac

    Joined:
    Mar 14, 2009
    Messages:
    1,546
    Country:
    United States
    That should work.

    If it freezes after choosing the IOS, try using IOS250 instead.
     
  5. martinezgene
    OP

    Member martinezgene GBAtemp Regular

    Joined:
    Dec 6, 2008
    Messages:
    137
    Location:
    chicago
    Country:
    United States
    thanks, can I ask you a few more questions. I am modding now went to install preloader .30 and it won't install something about Got Root! unable to install ticket. Should I not worry about this and downgrade to 4.1 and then rehack following the guide for 4.1
     
  6. Dialexio

    Member Dialexio GBAtemp Advanced Maniac

    Joined:
    Mar 14, 2009
    Messages:
    1,546
    Country:
    United States
    Whenever you reinstall the System Menu, Preloader/Priiloader will get wiped out. Get System Menu 4.1 working first so you don't wind up needing to reinstall.

    Preloader 0.30 is outdated. I would recommend Priiloader, its unofficial successor.
     
  7. martinezgene
    OP

    Member martinezgene GBAtemp Regular

    Joined:
    Dec 6, 2008
    Messages:
    137
    Location:
    chicago
    Country:
    United States

    thanks for your help, going to give it a try now. Will check out priiloader, thanks again


    update: done it worked like a charm
     

Share This Page